package com.palmnest.application.dto.output;

import java.io.Serializable;

public class VirUserOutputDto implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 8063792239713826986L;
	private Integer id;
	private String userName;
	private String userMobile;
	private String email;//邮箱
	private int reOrder;//负责人的顺序  0代表不是负责人的 1代表负责人1  2代表负责人2
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getUserMobile() {
		return userMobile;
	}
	public void setUserMobile(String userMobile) {
		this.userMobile = userMobile;
	}
	public String getEmail() {
		return email;
	}
	public void setEmail(String email) {
		this.email = email;
	}
	public int getReOrder() {
		return reOrder;
	}
	public void setReOrder(int reOrder) {
		this.reOrder = reOrder;
	}
	
}
